//Ex4_1.cpp
#include "iostream" 
#include "iomanip" 
using namespace std;
void main() 
{int i;
 float a[5];
 for(i=0;i<5;i++) cin>>a[i];  //输入5个数
 for(i=0;i<5;i++)  //原序输出
   cout<<setw(6)<<a[i];
 cout<<endl; 
 for(i=4;i>=0;i--)  //逆序输出
   cout<<setw(6)<<a[i];
 cout<<endl;
}
